﻿.window-object {
    position: relative;
}

    .window-object:hover .close-x {
        display: inherit;
    }

    .window-object label {
        margin-right:25px;
        white-space:nowrap;
        padding-top:0!important;
    }

        .window-object label input[type='checkbox'] {
            height:18px;
            width:18px;
            vertical-align:bottom;
        }

        .window-object label span {
            font-size:small;
            /*font-style:italic;*/
            font-weight:normal;
        }